<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body_linearLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="9dp"
    android:layout_marginTop="15dp"
    android:layout_marginRight="9dp"
    android:background="@drawable/box_rounded_project_campaign_bg"
    android:elevation="2dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="16dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_badge_o" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/object_textView"
            style="@style/font_notosans_b_13sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="11.5dp"
            android:gravity="left"
            android:includeFontPadding="false"
            android:minHeight="19dp"
            android:text="1-3-2)빅데이터 분석과제 추진을 통한 본체 업무경쟁력 강화 및 빅데이터 Product를 개발하고, 빅데이터시스템 인프라의 안저화 및 고도화를 추진한다
빅데이터 분석과제 추진을 통한 본체 업무경쟁력 강화 및 빅데이터 Product를 개발하고, 빅데이터시스템 인프라의 안정화 및 고도화를 추진한다" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/hf_grey14" />
</LinearLayout>